<?php 
$new = "https://connect.jazzcmt.com/sendsms_url.html?Username=03028503264&Password=FaiRamUsman%401282aa&From=SMS2Connect&To=923004192621&Message=advertising+your+Business+via+Branded+SMS+Marketing+Services%0D%0AGet+Clients+through+Branded+SMS+Services+%40+Lowest+Rate.%0D%0A%0D%0ADial%3A+03455555613%0D%0AWeb%3A+sms2connect.com";
$file = exec('lynx -dump '.$new);
echo $file;
echo 'Run successfully';
?>